body{
  font: 0.75em Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin:0;
  background:#fff url(images/bg.gif) repeat-x;
  background-attachment:fixed;
}
a{
  color:#4682b4;
}
a:hover{
  color:#000;
}
a:visited{
  color:#8b008b;
}
h1{
  font-size:1.5em;
  margin:0 0 10px;
  color:#4682b4;
}
h2{
  font-size:1.25em;
  color:#4682b4;
  margin:0 0 10px;
}
#container{
  width:900px;
}
#header{
  width: 900px;
  background: url(images/top_g.gif) no-repeat;
  padding-top:25px;
  height: 103px;
  text-align:center;
}
#logo{
  margin:auto;
  background: url(font.gif) no-repeat;
  color:#ffa07a;
  font-size:30px;
  width:180px;
  height:23px;
}
#logo_text{
  margin:0;
  position:relative;
  top:-8px;
  left:-38px;
}
#logo_claim{
  font:12px Arial;
  color:#000;
  margin-top:10px;
}
#banner{
  width:468px;
  height:60px;
  margin:15px 0 0 405px;
}
#content{
  float:left;
  width:900px;
  background: url(images/ct_bg.gif) repeat-y;
}
#footer{
  clear:both;
  height:9px;
  background: url(images/footer.gif) no-repeat;
  padding-top:10px;
  margin-bottom:15px;
  text-align:center;
  font-size:10px;
  color:#aaa;
}
#nav_top{
  background: url(images/top.gif) repeat-x;
  height:20px;
  font:11px Arial;
  color:#666;
  padding:15px 10px;
  margin:0 11px 0 10px;
}
#nav_top a{
  color:#666;
  text-decoration:none;
}
#nav_top a:hover{
  color:#000;
  text-decoration:none;
}
#main_content{
  float:left;
  padding:0 15px 15px;
  width:860px;
}
ul.nav_left{
  width:195px;
  margin:0 15px 0 0;
  padding:0 15px 0 0;
}
* html ul.nav_left{
  margin:0;
  padding:0;
}
ul.nav_left li{
  list-style: none;
}
ul.nav_left li a{
  display:block;
  text-decoration:none;
  font-weight:normal;
  border-bottom:1px solid #ddd;
  padding:5px 0;
  height:14px;
  margin-left:10px;
  outline-style:none;
  color:#666;
}
ul.nav_left li a:hover{
  background-color:#eee;
  color:#000;
}
#site_content{
  width:634px;
  float:left;
}
#site_content strong{
  color:#000;
}

#site_content_extern{
  width:1010px;
  float:left;
}

#hotline{
  margin:0 0 15px 16px;
  background: url(images/hotline.gif) no-repeat;
  padding:6px;
  width:162px;
  height:28px;
  text-align:center;
}

.box{
  clear:left;
  width:290px;
  border:1px solid #bbb;
  padding:10px;
}
.round_corner{
  border-width:0 1px 0 1px;
  padding:0 10px 8px;
  overflow:hidden;
}
.box img{
  margin-right:10px;
  border:1px solid #bbb;
  float:left;
}
#adsense{
  text-align:center;
  padding-top:15px;
}
hr{
  height:1px;
  border-width:1px 0 0;
  border-style:dashed;
  border-color:#c9c7c8;
  margin:10px 0;
}
strong{
  color:#666;
}
.riderlink{
  text-decoration:none;
  background: url(images/box_rider.gif) no-repeat;
  border-left:1px solid #bbb;
  height:10px;
  margin-top:16px;
  color:#666;
  font-weight:bold;
  padding:10px;
  float:left;
  outline-style:none;
  background-position:right top;
}
* html .riderlink{
  padding:8px;
  margin-top:16px;
}
* html .active{
  margin-top:16px;
  position:relative;
  top:1px;
}
a.riderlink:hover{
  color:#000;
  cursor:pointer;
}
.active{
  position:relative;
  top:1px;
  height:11px;
  margin-top:15px;
  color:#000;
}
#newsletter_formular{
  border-right:1px solid #bbb;
  padding:15px;
  margin-right:15px;
}
.text{
  border:0;
  background: url(images/input_bg.png) no-repeat;
  width:120px;
  height:18px;
  padding:3px 5px 0;
}
input.big{
  border:0;
  background: url(images/input_bg_big.png) no-repeat;
  width:170px;
}
.submit{
  border:0;
  background: url(images/submit.png) no-repeat;
  width:114px;
  height:21px;
  cursor:pointer;
}
#success{
  background-color:#32cd32;
  color:#fff;
  padding:5px;
  text-align:center;
  font-weight:bold;
}
#failure{
  background-color:red;
  color:#fff;
  padding:5px;
  text-align:center;
  font-weight:bold;
}
.button{
  color:#666;
  padding:3px 15px;
  border:1px solid #bbb;
  background:url(images/button.gif) repeat-x;
  text-decoration:none;
  text-align:center;
}
.button:hover{
  background-position:0 -25px;
}

#blog_sidebar ul{
  margin:0;
  padding:0;
  list-style:none;
}

.commentlist li .avatar {
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 0 10px 10px 0;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
  float:left;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px;
	margin: 0;
}

ul.bookmarks{
  margin:0 auto;
  padding:0;
}
ul.bookmarks li{
	list-style: none;
	display: inline;
}
ul.bookmarks li a{
  width:24px;
  height:24px;margin:0 3px;
  display:block;
float:left;
	outline-style:none;
}
ul.bookmarks li a:hover{
  position:relative;
  bottom:1px;
}
ul.news{
  width:150px;
}
ul.site{
  width:180px;
}
a.bm_delicious{
  background:url(images/bookmarks.gif);
  background-position:0 0;
}
a.bm_delicious:hover{
  background-position:0 24px;
}
a.bm_google{
  background:url(images/bookmarks.gif);
  background-position:-24px 0;
}
a.bm_google:hover{
  background-position:-24px 24px;
}
a.bm_facebook{
  background:url(images/bookmarks.gif);
  background-position:-48px 0;
}
a.bm_facebook:hover{
  background-position:-48px 24px;
}
a.bm_myspace{
  background:url(images/bookmarks.gif);
  background-position:-72px 0;
}
a.bm_myspace:hover{
  background-position:-72px 24px;
}
a.bm_diigo{
  background:url(images/bookmarks.gif);
  background-position:-96px 0;
}
a.bm_diigo:hover{
  background-position:-96px 24px;
}
a.bm_wong{
  background:url(images/bookmarks.gif);
  background-position:-120px 0;
}
a.bm_wong:hover{
  background-position:-120px 24px;
}
a.bm_yahoo{
  background:url(images/bookmarks.gif);
  background-position:-144px 0;
}
a.bm_yahoo:hover{
  background-position:-144px 24px;
}
a.bm_text{
  background:url(images/bookmarks.gif);
  background-position:-168px 0;
}
a.bm_text:hover{
  background-position:-168px 24px;
}
a.bm_linkedIn{
  background:url(images/bookmarks.gif);
  background-position:-192px 0;
}
a.bm_linkedIn:hover{
  background-position:-192px 24px;
}
a.bm_digg{
  background:url(images/bookmarks.gif);
  background-position:-216px 0;
}
a.bm_digg:hover{
  background-position:-216px 24px;
}
a.bm_stumbleupon{
  background:url(images/bookmarks.gif);
  background-position:-240px 0;
}
a.bm_stumbleupon:hover{
  background-position:-240px 24px;
}

ul.small{
  margin:0 auto;
  padding:0;
  float:left;
}
ul.small li{
	list-style:none;
	display:inline;
}

ul.small li a:hover{
  position:relative;
  bottom:1px;
}
ul.small li a{
  width:12px;
  height:12px;
  margin:0 2px;
  display:block;
  float:left;
	outline-style:none;
}
ul.small li a:hover{
  position:relative;
  bottom:1px;
}
ul.small{
  width:122px;
}
a.bm_delicious_small{
  background:url(images/bookmarks_small2.gif);
  background-position:0 0;
}
a.bm_delicious_small:hover{
  background-position:0 12px;
}
a.bm_google_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-12px 0;
}
a.bm_google_small:hover{
  background-position:-12px 12px;
}
a.bm_facebook_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-24px 0;
}
a.bm_facebook_small:hover{
  background-position:-24px 12px;
}
a.bm_myspace_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-36px 0;
}
a.bm_myspace_small:hover{
  background-position:-36px 12px;
}
a.bm_diigo_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-48px 0;
}
a.bm_diigo_small:hover{
  background-position:-48px 12px;
}
a.bm_wong_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-60px 0;
}
a.bm_wong_small:hover{
  background-position:-60px 12px;
}
a.bm_rss_small{
  background:url(images/bookmarks_small2.gif);
  background-position:-132px 0;
}
a.bm_rss_small:hover{
  background-position:-132px 12px;
}
/*** New Autocomplete Styles */
.ac_input {width: 380px;}
.ac_results {padding: 0px;border: 1px solid black;background-color: #f9f9f9;overflow: hidden;}
.ac_results ul {width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;}
.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width:280px;
	font-size: 12px;
	overflow: hidden;
	text-align:left;
	font-weight:normal;
}
.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
/******* Only required of IE - Has issues with z-index and dropdowns *************/
.ac_results iframe {
    display:none;/*sorry for IE5*/
    display/**/:block;/*sorry for IE5*/
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    width:3000px;
    height:3000px;
}

/*  styles for the unit rater
---------------------------------------------------------
ryan masuga, masugadesign.com
ryan@masugadesign.com
Licensed under a Creative Commons Attribution 3.0 License.
http://creativecommons.org/licenses/by/3.0/
See readme.txt for full credit details.
--------------------------------------------------------- */

.ratingblock {
	display:block;
float:left;
	}


.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 16px;
	position: relative;
	background: url('images/starrating.gif') top left repeat-x;
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}

.unit-rating li a {
	outline: none;
	display:block;
	width:16px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}

.unit-rating li a:hover{
	background: url('images/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:16px;}
.unit-rating a.r2-unit{left:16px;}
.unit-rating a.r2-unit:hover{width: 32px;}
.unit-rating a.r3-unit{left: 32px;}
.unit-rating a.r3-unit:hover{width: 48px;}
.unit-rating a.r4-unit{left: 48px;}
.unit-rating a.r4-unit:hover{width: 64px;}
.unit-rating a.r5-unit{left: 64px;}
.unit-rating a.r5-unit:hover{width: 80px;}
.unit-rating a.r6-unit{left: 80px;}
.unit-rating a.r6-unit:hover{width: 96px;}
.unit-rating a.r7-unit{left: 96px;}
.unit-rating a.r7-unit:hover{width: 112px;}
.unit-rating a.r8-unit{left: 112px;}
.unit-rating a.r8-unit:hover{width: 128px;}
.unit-rating a.r9-unit{left: 128px;}
.unit-rating a.r9-unit:hover{width: 144px;}
.unit-rating a.r10-unit{left: 144px;}
.unit-rating a.r10-unit:hover{width: 160px;}

.unit-rating li.current-rating {
	background: url('images/starrating.gif') left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}